body{background-color:#3A4A3A;background-image:url(img/bg.gif);font-family:Verdana,Tahoma,Arial;}
img.mlogo{width:134px;height:197px;}
img.headi{width:304px;height:197px;}
table.cont{width:752px;background-color:#ffffff;}
td.menul{background-image:url(img/garden-escapes_mbgl.gif);}
td.menur{background-image:url(img/garden-escapes_mbgr.gif);}
td.menuc{width:205px;background-color:#F3F8F3;}
img.but1{width:140px;height:30px;border-style:none;}
img.but2{width:140px;height:45px;border-style:none;}
img.but3{width:190px;height:20px;border-style:none;}
img.mhr{width:148px;height:4px;}
td.menub{font-size:9px;color:#004E00;background-image:url(img/bgmenub.gif);}
td.menub1{font-size:9px;color:#004E00;}
a.bm{color:#004E00;text-decoration:none;}
a:hover.bm{color:#009900;text-decoration:underline;}
table.footer{width:752px;background-image:url(img/bgf.gif);height:55px;}
table.contm{width:513px;background-image:url(img/bgc1.gif);background-repeat:no-repeat;}
table.conta{width:752px;background-image:url(img/bgc2.gif);background-repeat:no-repeat;}
p.desc1{margin:0px;margin-left:20px;margin-right:20px;font-size:12px;}
iframe.news{width:480px;height:330px;border-style:solid;border-width:1px;border-color:#E2ECE2;}
td.cr{font-size:10px;}
h1{margin:5px;margin-left:20px;font-size:13px;color:#0069B4;}
img.arrow1{width:15px;height:15px;}
td.serv{font-size:12px;}
a.art{color:#0069B4;text-decoration:none;font-size:11px;}
a:hover.art{color:#0069B4;text-decoration:underline;font-size:11px;}
img.testi{width:180px;height:135px;border-width:1px;border-style:solid;border-color:#546B54;}
p.test{width:220px;font-size:12px;text-align:justify;color:#3A4A3A;}
table.contact{width:460px;border-width:1px;border-style:solid;border-color:#E2ECE2;}
td.con{font-size:10px;text-align:right;}
input.con{width:140px;border-width:2px;border-style:solid;border-color:#E2ECE2;}
input.conb{width:90px;height:28px;border-width:1px;background-color:#D0D2D7;font-weight:bold;font-size:10px;margin:5px;}

img.projtn{width:160px;height:120px;border-style:solid;border-width:1px;border-color:#709A70;}
img.proj{width:960px;height:720px;border-style:solid;border-width:1px;border-color:#709A70;}
td.proj{background-color:#F3F8F3;font-size:11px;color:#003300;}